/****** Media Queries *****/
	
/* for 1025px or less */
@media screen and (max-width: 1025px) {
	.container{ margin:0 2%; width:auto}
	
}
/* for 600px or less */
@media screen and (max-width: 600px) {
	body { position:inherit}
	#mob-pagenav .mobnav { width:100%}
	.content-column { width:100%!important; float:none; margin:0 0 10px 0!important}
	.content-column.two_third .one_half img { margin-bottom:16px}
	.entry iframe { height:350px}
	#navbar { background:#607580}
	#mob-pagenav { display:block}
}
/* for 500px or less */
@media screen and (max-width: 500px) {
	.entry > .alignright,
	.entry > .alignleft,
	.entry > .aligncenter,
	.entry > .alignnone { float:none!important; display: block; margin-left: auto!important; margin-right: auto!important;}
	.entry iframe { height:300px}
}

/* for 350px or less */
@media screen and (max-width: 350px) {
	.content-column { text-align:center;}
	.entry iframe { height:170px}
}